
"Buttons" = "Buttons";
"1.0" = "1.0";
"version" = "Version";
"image" = "Bild";
"kind" = "Art";
"Style" = "Stil";
"Glass" = "Glas";
"Round Rect" = "Abgerundet";
"Color" = "Farbe";
"Radius" = "Radius";
"20pt" = "20pt";
"pt" = "pt";
"Bevel" = "Bevel";
"5pt" = "5pt";
"pt" = "pt";
"Highlight" = "Schlaglicht";
"75%" = "75%";
"%" = "%";
"-" = "-";
"Shadow" = "Schatten";
"Color" = "Farbe";
"Opacity" = "Deckkraft";
"50%" = "50%";
"%" = "%";
"Left" = "Links";
"5pt" = "5pt";
"pt" = "pt";
"Top" = "Oben";
"-5pt" = "-5pt";
"pt" = "pt";
"Right" = "Rechts";
"5pt" = "5pt";
"pt" = "pt";
"Bottom" = "Unten";
"10pt" = "10pt";
"pt" = "pt";
"Generates various styles of button.\
Part of the Buttons FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Erzeugt verschiedene Button-Stile.\rBestandteil des Buttons-FAST Packs.\r\rCopyright (c) 2002-2003 Softpress Systems Ltd.\nAll rights reserved.\n";